{
  "name": "ngx-accordion-table",
  "version": "1.0.10",
  "description": "A small Angular2/Angular4 component to build accordion tables (tables which each row have another table) can be used for example to display detailed information from each row",
  "scripts": {
    "build": "ng-packagr -p ng-package.json && cp js dist/ -r && cp README.md dist/"
  },
  "keywords": [
    "accordion",
    "table",
    "table-accordion",
    "table-inside-table",
    "angular2",
    "angular4",
    "angular-accordion",
    "angular-table",
    "angular-accordion-table",
    "angular-component-accordion",
    "ngx-accordion-table",
    "ngx-accordion",
    "ng2-accordion",
    "ngx-table",
    "ng2-table",
    "ng2-accordion-table"

  ],
  "author": "Lucas Ventura",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/lucasventurasc/ngx-accordion-table.git"
  },
  "dependencies": {
    "@angular/common": "^4.2.4",
    "@angular/core": "^4.2.4",
    "@angular/platform-browser": "^4.2.4"
  },
  "devDependencies": {
    "@angular/compiler": "^4.2.4",
    "@angular/compiler-cli": "^4.2.4",
    "ng-packagr": "^2.4.1",
    "rollup": "^0.57.1",
    "typescript": "~2.3.3",
    "uglify-js": "^3.3.18"
  },
  "private": false
}
